Bug 424101 - qpidd --store option does not work.
qpidd --store option does not work.
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
All Linux
high Severity low
: ---
: ---
Assigned To: Gordon Sim
Kim van der Riet
Depends On:
  Show dependency treegraph
Reported: 2007-12-13 15:38 EST by Alan Conway
Modified: 2009-05-07 16:09 EDT (History)
0 users

See Also:
Fixed In Version: qpidd-0.2-24.el5, qpidc-0.2-24.el5, and rhm-0.2-18.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-29 11:46:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Conway 2007-12-13 15:38:10 EST
Description of problem:

qpidd --store
Error in command line options: ambiguous option store
Use --help to see valid options

Expected results:
--store should be a valid option, it's the long form of -s (which works.)
Comment 1 Gordon Sim 2007-12-14 09:39:28 EST
Fixed in qpid rev. 604205
Comment 2 Mike Bonnet 2008-02-29 11:46:50 EST
Fixed in qpidd-0.2-24.el5, qpidc-0.2-24.el5, and rhm-0.2-18.el5

Note You need to log in before you can comment on or make changes to this bug.